Get Organization

GEThttps://sandbox-api.truthlocks.com/v1/orgs/{id}Auth required

Returns detailed information about a specific organization. Includes status, branding settings, and member counts.

Path Parameters

idstringrequired

The unique identifier of the organization

Defaults to org_7y8i2p_abc

Responses

{
  "id": "org_7y8i2p_abc",
  "name": "Acme Corp",
  "slug": "acme-corp",
  "status": "ACTIVE",
  "branding": {
    "logo_url": "https://cdn.acme.com/logo.png",
    "primary_color": "#10b981"
  },
  "member_count": 42,
  "created_at": "2026-01-01T00:00:00Z"
}
GET/v1/orgs/{id}
Language
CredentialsHEADER
Authorization
cURL Request
Examples ▾
curl --request GET \
  --url https://sandbox-api.truthlocks.com/v1/orgs/org_7y8i2p_abc \
  --header 'accept: application/json' \
  --header 'content-type: application/json' \
  --data '{}'
Response

Click Try It! to send a real request, or view sample responses: